3
Vote

Doesn't run on WPF (.Net 3.5)

description

Hi,
 
I'm trying to use this library on .Net 3.5 with WPF and it doesn't work.
There's a problem.
 
Is this can be fixed?

comments

ido_ran wrote Mar 21, 2012 at 9:55 PM

Hi,
I'm trying to use this library on .NET 4.0 WPF application.
At first I didn't had System.Windows.Interaction.dll. After download and installing Blend 4 SDK I now have this assembly but now I'm missing System.Windows.dll, version=2.0.5.0

It feels like I'm shutting in the dark.

Some help will be great.

Thank you,
Ido.